<?php
class ControllerExtensionModuleyicons extends Controller {
	public function index() {
		$this->load->language('extension/module/yicons');
		$data['heading_title'] = $this->language->get('heading_title');
		return $this->load->view('extension/module/yicons', $data);
	}
}